/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

:root{
	--site-border-ident:1.5rem;
	--site-bigwidth:1400px;
	--site-verybigwidth:1600px;
}

.l-main img{border-radius:var(--site-border-radius);}
.l-main a:not(.w-btn){text-decoration:underline;}

/*ENTETE*/
/*Top*/
.l-subheader.at_top{border-bottom:var(--color-content-border) 1px solid;}
/*Menu*/
.eco-mainmenu .w-nav-anchor .w-nav-title{position:relative; z-index:1;}
.eco-mainmenu .w-nav-anchor.level_1:not(.w-btn) .w-nav-title{letter-spacing:0.1em;}
.eco-mainmenu .w-nav-anchor:not(.w-btn) .w-nav-title::after{content:''; position:absolute; top:calc(50% - 0.5rem); left:-1.25rem; width:1rem; aspect-ratio:1/1; border-radius:100%; background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-bouton-r.png'); background-size:cover; background-position:center; background-repeat:no-repeat; display:block; pointer-events:none; opacity:0; z-index:-1; transition:0.3s;}
.eco-mainmenu .w-nav-anchor:not(.w-btn):hover .w-nav-title::after, .eco-mainmenu .current-menu-item .w-nav-anchor:not(.w-btn) .w-nav-title::after, .eco-mainmenu .current-menu-parent > .w-nav-anchor:not(.w-btn) .w-nav-title::after{opacity:1;}
.eco-mainmenu.w-nav.type_desktop .w-nav-anchor.level_1 .w-nav-arrow::before{font-size:1em !important; font-weight:300 !important;}
.eco-mainmenu .w-nav-list.level_2{border-radius:1em;}

/*TITRES*/
.eco-welcomesection h1, .eco-falseh1 p{font-size:4.5rem !important; font-weight:700 !important;}
.ceo-pretitre{display:inline-block;}
.ceo-pretitre-center{margin:auto; display:inline-block;}
.eco-falseh1 p{font-family:var(--h1-font-family) !important; line-height:1.1 !important;}
.eco-soustitre-h1 h1{font-size:2rem !important; line-height:1.2 !important; text-shadow:rgba(0,0,0,1) 0 0 5px;}
h1 strong, h2 strong{font-size:var(--h3-font-size) !important; font-weight:600 !important; line-height:1.2 !important; color:var(--color-content-text); display:block;}
h3 strong{font-size:1.25rem !important; font-weight:600 !important; line-height:1.4 !important; color:var(--color-content-text); display:block;}
.eco-h2likechapeau-strong h2{font-family:var(--font-family) !important; font-size:1.5rem !important; font-weight:700 !important; color:var(--color-content-text) !important;}
.eco-row-reassurance-colrouge h3{color:#fff !important;}

/*BOUTONS*/
.eco-submit-btn{position:relative;}
.us-btn-style_1 .w-btn-label, .us-btn-style_3 .w-btn-label, .us-btn-style_6 .w-btn-label, .us-btn-style_7 .w-btn-label, .us-btn-style_1 .w-filter-item-value-label{padding-right:1.5rem; transition:0.3s;}
.eco-submit-btn input[type=submit]:not(.w-btn){padding-right:calc(1.8em + 1.5rem); transition:0.3s;}
.us-btn-style_4 .w-btn-label, .us-btn-style_5 .w-btn-label{padding-left:1.5rem; transition:0.3s;}
.us-btn-style_1::after, .us-btn-style_3::after, .us-btn-style_4::after, .us-btn-style_5::after, .us-btn-style_6::after, .eco-submit-btn::after, .us-btn-style_7::after{content:''; position:absolute; top:8px; bottom:8px; aspect-ratio:1/1; background-size:cover; background-position:center; background-repeat:no-repeat; display:block; pointer-events:none;}
.us-btn-style_1::after, .us-btn-style_6::after{right:8px; background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-bouton-fleche.png');}
.eco-submit-btn::after, .us-btn-style_7::after{right:8px; background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-bouton-fleche-invert.png');}
.us-btn-style_3::after{right:8px; background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-bouton-r.png');}
.us-btn-style_4::after{left:8px; background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-bouton-mail.png');}
.us-btn-style_5::after{left:8px; background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-bouton-phone.png');}
.us-btn-style_3:hover .w-btn-label, .us-btn-style_1:hover .w-btn-label, .us-btn-style_6:hover .w-btn-label, .eco-submit-btn:hover, .us-btn-style_7:hover .w-btn-label{padding-right:2.5rem;}
.no-touch .eco-submit-btn input[type=submit]:not(.w-btn):hover{padding-right:calc(1.8em + 1.5rem + 2.5rem);}
.us-btn-style_4:hover .w-btn-label, .us-btn-style_5:hover .w-btn-label{padding-left:2.5rem;}

/*PAGES*/
.l-main ul{margin:0 0 1.5rem 0; padding:0 0 0 1rem; list-style:none;}
.l-main li{position:relative; padding-left:1rem;}
.l-main li::before{content:''; position:absolute; top:8px; left:0; width:10px; height:10px; background:var(--color-content-primary); border-radius:100%; display:block; pointer-events:none;}
.eco-page-titlesection .l-section-img{top:var(--header-height) !important; left:var(--site-border-ident) !important; right:var(--site-border-ident) !important; bottom:var(--site-border-ident) !important; border-radius:var(--site-border-radius);}
.eco-page-titlesection .l-section-img::before{content:''; position:absolute; top:0; left:0; right:0; bottom:0; background-color:rgba(0,0,0,0.6); border-radius:var(--site-border-radius); mix-blend-mode:multiply; display:block; pointer-events:none;}
/*ACCUEIL*/
.eco-welcomesection .l-section-slider{top:var(--header-height) !important; left:var(--site-border-ident) !important; right:var(--site-border-ident) !important; bottom:var(--site-border-ident) !important; border-radius:var(--site-border-radius);}
.eco-welcomesection .l-section-slider::before{content:''; position:absolute; top:0; left:0; right:0; bottom:0; background-color:rgba(0,0,0,0.4); border-radius:var(--site-border-radius); mix-blend-mode:multiply; display:block; pointer-events:none; z-index:1;}
.eco-welcomesection .l-section-slider .w-slider{border-radius:var(--site-border-radius);}
/*Counters*/
.eco-mainwrapper-counter{margin:0 auto; max-width:900px;}
.eco-wrapper-counter-item{margin-bottom:2rem !important; padding:0 2rem !important; flex-direction:row !important; align-items:flex-end !important;}
.eco-wrapper-counter-item .w-counter{margin-bottom:0 !important;}
.eco-wrapper-counter-item .wpb_text_column{margin-bottom:10px !important; margin-left:0.7rem !important; text-align:left !important;}
/*Expertises*/
.eco-home-expertises.g-cols.via_flex.type_default, .eco-home-expertises-flipbox.g-cols.via_flex.type_default{margin:0 0 0 3rem !important; justify-content:center !important;}
.eco-home-expertises .vc_col-sm-1\/5, .eco-home-expertises-flipbox .vc_col-sm-1\/5{margin-left:-1.75rem; margin-bottom:-3.5rem; min-width:450px !important;}
.eco-home-expertises .vc_col-sm-3, .eco-home-expertises-flipbox .vc_col-sm-3{margin-left:-1.75rem; margin-bottom:-3.5rem; min-width:450px !important;}
.eco-home-expertises.g-cols.via_flex.type_default > div > .vc_column-inner{padding:0 !important; background-color:var(--color-content-primary); color:#fff !important; font-size:0.9rem !important; line-height:1.3 !important; border:#fff 3px solid; border-radius:100% !important; aspect-ratio:1/1 !important; justify-content:center; align-items:center; transition:0.3s;}
.eco-home-expertises.g-cols.via_flex.type_default > div.has-link:hover > .vc_column-inner{background-color:var(--color-content-secondary);}
.eco-home-expertises .vc_column-inner > .wpb_wrapper{padding:2.25rem 3.25rem 2.25rem 2.25rem !important;}
.eco-home-expertises h3{color:#fff !important;}
/*Flipbox*/
.eco-home-expertises-flipbox.g-cols.via_flex.type_default > div > .vc_column-inner{padding:0 !important;}
.eco-flipbox-round .w-flipbox-front, .eco-flipbox-round .w-flipbox-back{height:initial !important; aspect-ratio:1/1 !important; border:#fff 3px solid; border-radius:100%;}
.eco-flipbox-round .w-flipbox-back-title{line-height:var(--h3-line-height) !important;}
.eco-flipbox-round .w-flipbox-front-desc, .eco-flipbox-round .w-flipbox-back-desc{margin-top:1rem !important; font-size:0.95rem !important; line-height:1.4 !important;}
.eco-flipbox-round .w-btn{margin-top:1.5rem !important; font-size:0.9rem !important;}
@media(max-width:1024px){
	.eco-home-expertises.g-cols.via_flex.type_default, .eco-home-expertises-flipbox.g-cols.via_flex.type_default{margin:initial !important;}
}
/*Démarche*/
.eco-home-row-demarche .w-btn.us-btn-style_3{padding:0.6em 3.5em 0.6em 2.5em; min-width:455px; font-size:1rem !important; font-weight:600 !important;}
/*Réalisation*/
.eco-section-overlay-favicon .l-section-img{opacity:0.03;}
/*Adresses*/
.eco-home-row-contact .eco-elem-adresse, .eco-home-row-contact .w-btn-wrapper{width:50%;}
.eco-elem-adresse .wpb_wrapper{position:relative; padding-left:40px;}
.eco-elem-adresse .wpb_wrapper::before{content:''; position:absolute; top:0; left:0; width:25px; height:25px; background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-bouton-r.png'); background-size:cover; background-position:center; background-repeat:no-repeat; display:block; pointer-events:none;}
/*Contact*/
.eco-contactequipe-section .l-section-img, .eco-contactequipe-section .l-section-overlay{top:var(--site-border-ident) !important; left:var(--site-border-ident) !important; right:var(--site-border-ident) !important; bottom:var(--site-border-ident) !important; border-radius:var(--site-border-radius);}
/*SERVICES*/
.eco-bullerouge.g-cols.via_flex.type_default, .eco-bullerouge-timeline.g-cols.via_flex.type_default{margin:0 auto !important; justify-content:center !important;}
.eco-bullerouge .vc_col-sm-1\/5{margin-left:-1.75rem; margin-bottom:-3.5rem; min-width:425px !important;}
.eco-bullerouge .vc_col-sm-3{margin-left:-1.75rem; margin-bottom:-3.5rem; min-width:425px !important;}
.eco-bullerouge .vc_col-sm-4{margin-left:-1.75rem; margin-bottom:-3.5rem; min-width:475px !important;}
.eco-bullerouge-timeline .vc_col-sm-3{margin-left:-1.75rem; margin-bottom:-3.5rem; min-width:350px !important;}
.eco-bullerouge.g-cols.via_flex.type_default > div > .vc_column-inner, .eco-bullerouge-timeline.g-cols.via_flex.type_default > div > .vc_column-inner{padding:0 !important; background-color:var(--color-content-primary); color:#fff !important; border:#fff 3px solid; border-radius:100% !important; aspect-ratio:1/1 !important; justify-content:center; align-items:center; transition:0.3s;}
.eco-bullerouge.g-cols.via_flex.type_default > div.has-link:hover > .vc_column-inner{background-color:var(--color-content-secondary);}
.eco-bullerouge .vc_column-inner > .wpb_wrapper, .eco-bullerouge-timeline .vc_column-inner > .wpb_wrapper{padding:2.25rem 3.25rem 2.25rem 2.25rem !important; font-size:0.95rem !important; line-height:1.4 !important;}
.eco-bullerouge .vc_col-sm-4 .vc_column-inner > .wpb_wrapper{padding:2.5rem 3.55rem 2.5rem 2.5rem !important; font-size:0.95rem !important; line-height:1.4 !important;}
.eco-bullerouge h3, .eco-bullerouge h4{font-size:1.5rem !important; color:#fff !important;}
.eco-row-reassurance-blanc.via_flex.type_default{margin:0 auto !important; justify-content:center !important;}
.eco-row-reassurance-blanc.via_flex.type_default > div > .vc_column-inner{padding-left:0.75rem !important; padding-right:0.75rem !important;}
.eco-row-reassurance-blanc .wpb_column{margin-bottom:1.5rem !important;}
.eco-row-reassurance-blanc .vc_column-inner > .wpb_wrapper{padding:2rem !important; background-color:#fff !important; border-radius:var(--site-border-radius); box-shadow:rgba(0,0,0,0.1) 0 0 10px;}
.eco-row-reassurance-blanc .eco-row-reassurance-colrouge .vc_column-inner > .wpb_wrapper{background-color:var(--color-content-primary) !important; color:#fff !important;}
/*PHARMACIE*/
.eco-row-reassurance-blanc.eco-row-reassurance-pharma h3{font-size:1.5rem !important;}
/*DEMARCHE*/
.eco-row-demarche-schema .wpb_column{margin-bottom:1rem !important;}
.eco-row-demarche-schema.g-cols.via_flex.type_default > div > .vc_column-inner{padding-left:0.5rem !important; padding-right:0.5rem !important;}
.eco-row-demarche-schema.g-cols.via_flex.type_default .vc_column-inner::before{content:''; position:absolute; top:-4px; right:0.5rem; bottom:0rem; left:0.5rem; background-color:var(--color-content-border); border-radius:1rem; box-shadow:rgba(0,0,0,0.2) 5px 5px 10px; display:block;}
.eco-row-demarche-schema.g-cols.via_flex.type_default .vc_column-inner::after{content:'\f0a9'; position:absolute; top:50%; right:-1.25rem; background-color:#fff; border-radius:100%; font-family:'fontawesome'; font-size:2.5rem; line-height:2.5rem; font-weight:900; display:block; z-index:11;}
.eco-row-demarche-schema.g-cols.via_flex.type_default > div:last-child > .vc_column-inner::after{content:none !important;}
.eco-row-demarche-schema.g-cols.via_flex.type_default > div > .vc_column-inner > .wpb_wrapper{position:relative; padding:2rem 1rem !important; background-color:#fff !important; border:var(--color-content-border) 2px solid; border-radius:1rem;}

.eco-carrou-schema .owl-carousel .owl-item::after{content:'\f0a9'; position:absolute; top:50%; right:-1.6rem; background-color:#fff; border-radius:100%; font-family:'fontawesome'; font-size:1.5rem; line-height:1.5rem; font-weight:900; display:block;}
.eco-carrou-schema .owl-carousel .owl-item:last-child::after{content:none !important;}
.eco-carrou-schema .owl-stage-outer{padding:1rem 0 !important;}
.eco-wrapper-schema{position:relative; margin-top:5px; margin-bottom:10px; padding:2rem 1rem !important; background-color:#fff !important; border:var(--color-content-border) 2px solid; border-radius:1rem; z-index:1;}
.eco-wrapper-schema::before{content:''; position:absolute; top:-4px; right:0; bottom:0rem; left:0; /*background-color:var(--color-content-border);*/ border-top:var(--color-content-border) 6px solid; border-radius:1rem; display:block;}



.eco-demarche-schema-number{font-size:1.5rem; font-weight:700 !important; color:var(--color-content-heading) !important;}
.eco-demarche-schema-titre{ font-weight:600 !important;}
.eco-demarche-schema-content{font-size:0.9rem !important; line-height:1.3 !important;}
.eco-demarche-schema-content ul{margin-bottom:0 !important;}
@media(max-width:1200px){
	.eco-row-demarche-schema .vc_col-sm-3{width:50% !important;}
	.eco-row-demarche-schema.g-cols.via_flex.type_default > div:nth-child(2) > .vc_column-inner::after{top:initial !important; right:50% !important; bottom:-1.5rem !important; transform:rotate(90deg);}
	.eco-row-demarche-schema.g-cols.via_flex.type_default > div:nth-last-child(-n + 2) > .vc_column-inner::after{transform:rotate(180deg);}
}

/*CONTACT*/
.eco-pagecontact-row-contact.g-cols.via_flex.type_default{margin:0 -0.75rem !important;}
.eco-pagecontact-row-contact .wpb_column{padding:0 calc(var(--site-border-ident) / 2);}
.eco-pagecontact-row-contact.g-cols.via_flex.type_default > div > .vc_column-inner{padding-left:0 !important; padding-right:0 !important;}

/*FAQ*/
.no-touch .eco-faq .w-tabs-section-header:hover, .no-touch .eco-faq .w-tabs-section-header:focus{background:initial;}
.no-touch .eco-faq .w-tabs-section-header:hover{box-shadow: rgba(0,0,0,0.2) 0 0 10px;}
.eco-faq .w-tabs-section{margin-bottom:1rem !important; border:none !important; box-shadow: rgba(0,0,0,0) 0 0 10px; transition:0.3s;}
.eco-faq .w-tabs-section.active{box-shadow: rgba(0,0,0,0.1) 0 0 10px; border-radius:var(--site-border-radius);}
.eco-faq .w-tabs-section-header{position:relative; padding-right:57px !important; border:var(--color-content-border) 2px solid !important; border-radius:5em !important; transition:0.3s !important; transition:0.3s;}
.eco-faq .w-tabs-section-header.active{background-color:var(--color-content-primary) !important; color:#fff !important; border-radius:var(--site-border-radius) var(--site-border-radius) 0 0 !important;}
.eco-faq .w-tabs-section-title{font-weight:600 !important;}
.eco-faq .w-tabs-section-control{position:absolute; /*top:8px;*/ top:calc(50% - (47px / 2)); right:8px; /*bottom:8px;*/ width:47px !important; height:47px !important; /*aspect-ratio:1/1; width:initial !important; height:initial !important;*/ transform:rotate(90deg) !important; transition:0.3s;}
.eco-faq .w-tabs-sections.icon_chevron > div > .w-tabs-section-header .w-tabs-section-control::before, .eco-faq .w-tabs-sections.icon_chevron > div > .w-tabs-section-header .w-tabs-section-control::after{left:0 !important; top:0 !important; right:0 !important; bottom:0 !important; width:initial !important; height:initial !important; background-color:initial !important; background-size:cover; background-position:center; background-repeat:repeat; transform:rotate(0deg) !important; display:block; pointer-events:none; transition:0.3s;}
.eco-faq .w-tabs-sections.icon_chevron > div > .w-tabs-section-header .w-tabs-section-control::before{background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-bouton-fleche-invert.png'); opacity:0;}
.eco-faq .w-tabs-sections.icon_chevron > div > .w-tabs-section-header .w-tabs-section-control::after{background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-bouton-fleche.png'); opacity:1;}
.eco-faq .w-tabs-section.active > .w-tabs-section-header .w-tabs-section-control{transform:rotate(-90deg) !important;}
.eco-faq .w-tabs-sections.icon_chevron > div.active > .w-tabs-section-header .w-tabs-section-control::before{opacity:1;}
.eco-faq .w-tabs-sections.icon_chevron > div.active > .w-tabs-section-header .w-tabs-section-control::after{ opacity:0;}
.eco-faq .w-tabs-section-content-h{font-size:0.9rem !important;}

/*GRILLES*/
.eco-grid-testimonies .w-grid-item-h::before{content:''; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:1rem; background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-favicon-repeat-noir.png') !important; background-size:initial; background-position:center; background-repeat:repeat; opacity:0.03; display:block; pointer-events:none; transition:0.3s;}
.eco-row-testimonies .w-grid.type_carousel .owl-item.active.center{z-index:2;}
.eco-row-testimonies .w-grid.type_carousel .owl-item .w-grid-item-h{transform:scale(0.8) !important; transition:0.3s;}
.eco-row-testimonies .w-grid.type_carousel .owl-item.active.center .w-grid-item-h{margin:0 -50%; background-color:var(--color-content-primary); color:#fff !important; transform:scale(1) !important; z-index:2;}
.eco-row-testimonies .w-grid.type_carousel .owl-item.active.center .w-grid-item-h::before{opacity:0;}
.eco-row-testimonies .w-grid.type_carousel .owl-item.active.center .eco-gridtesti-content{padding-right:calc(100px + 1.5rem);}
.eco-row-testimonies .w-grid.type_carousel .owl-item.active.center .eco-gridtesti-content::after{content:''; position:absolute; top:2rem; right:2.5rem; width:100px; height:100px; background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-quote-blanc.png') !important; background-size:cover; background-position:center; background-repeat:no-repeat; display:block; pointer-events:none; transition:0.3s;}
.eco-row-testimonies .collapsible-content-more, .eco-row-testimonies .collapsible-content-less{font-size:0.8rem;}
.eco-row-testimonies .w-grid.type_carousel .owl-item.active.center .collapsible-content-more, .eco-row-testimonies .w-grid.type_carousel .owl-item.active.center .collapsible-content-less{color:#fff;}
.eco-row-testimonies .owl-carousel.navstyle_circle > .owl-nav button{width:30px !important; height:30px !important;}
.eco-row-testimonies .owl-nav button.owl-next::before, .eco-row-testimonies .owl-nav button.owl-prev::before{content:'' !important; position:absolute; background-image:url('https://nouveau.ecoorbureau.com/wp-content/uploads/2026/03/ecoor-bouton-fleche.png') !important; background-size:cover; background-position:center; background-repeat:no-repeat; display:block; pointer-events:none;}
.eco-row-testimonies .owl-nav button.owl-next::after, .eco-row-testimonies .owl-nav button.owl-prev::after{content:none !important;}
.eco-row-testimonies .owl-nav button.owl-prev::before{transform:rotate(180deg);}
/*Blogue*/
.eco-grid-pageblog{}
.eco-grid-blog .post_image.usg_post_image_1 img, .eco-grid-pageblog .post_image.usg_post_image_1 img, .eco-grid-widgetblog .post_image.usg_post_image_1 img{border-radius:var(--site-border-radius) var(--site-border-radius) 0 0 !important;}

/*MODELE*/
.eco-template-realisation .l-section:first-child{padding-top:3rem !important;}
.eco-template-realisation h2{font-size:var(--h3-font-size) !important;}
.eco-template-realisation h3{font-size:var(--h4-font-size) !important;}

/*FORMULAIRES*/
.eco-form-fondrouge{position:relative; padding:2.5rem; background-color:var(--color-content-primary); border-radius:var(--site-border-radius);}
.eco-form-fondrouge .eco-rgpd{position:absolute; top:calc(100% + 1rem); left:2.5rem; right:2.5rem; font-size:0.8rem !important; color:var(--color-content-text) !important; line-height:1.3 !important;}
.eco-multicols{display:flex; flex-wrap:wrap;}
.eco-demicol{flex-shrink:0; width:50%;}
.eco-demicol:nth-child(odd) .eco-innercol{padding:0 10px 0 0;}
.eco-demicol:nth-child(even) .eco-innercol{padding:0 0 0 10px;}
.eco-contactform p{margin-bottom:20px !important;}
.eco-contactform label{display:none !important;}
.eco-submitzone{align-items:center;}
.eco-submitzone p{margin-bottom:0 !important;}
.eco-submit .eco-submit-btn{position:relative; border:#fff 2px solid; border-radius:5em; display:inline-block;}
.no-touch .eco-submit .eco-submit-btn input[type=submit]:not(.w-btn){color:#fff !important; border-color:none !important;}
.eco-form-fondrouge .eco-info-contact48h{font-style:italic; color:#fff; text-align:right;}
.wpcf7-spinner{position:absolute;}

/*FOOTER*/
.eco-footer-mainlogo{position:relative;}
.eco-footer-mainlogo::before{content:''; position:absolute; top:calc(50% - 0.5px); right:calc(100% + 3rem); left:-100vw; border:#fff 1px solid; display:block; pointer-events:none;}
.eco-footer-mainlogo::after{content:''; position:absolute; top:calc(50% - 0.5px); right:-100vw; left:calc(100% + 3rem); border:#fff 1px solid; display:block; pointer-events:none;}
.eco-footer-menu ul{margin:0; padding:0; list-style:none;}
.eco-footer-menu li{margin:0 0 1rem 0 !important;}



